[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: aspell error in sarge

On Sat, 24 Dec 2005 12:09:42 -0500
Brian Nelson <pyro@debian.org> wrote:

> Both gaim and sylpheed-claws have been rebuilt with security updates.
> Do the pre-security-updated-versions work?
> Also, what architecture are you using?  i386, aka x86?

Now that we're through the holidays.

Any further ideas? I would like to get gaim & sylpheed-claws running on
my laptop, and 2 other computers running stable?

Still not working as of today

Rodney D. Myers <rdmyers.42@gmail.com>	
Registered Linux User #96112
ICQ#:     AIM#:       YAHOO:
18002350  mailman452  mailman42_5

They that can give up essential liberty to obtain a 
little temporary safety deserve neither liberty nor safety.
        Ben Franklin - 1759

Attachment: signature.asc
Description: PGP signature

Reply to: